<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1593. Febrero, 20 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 26, exp. 31,  ff. 42-45.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Escritura del bachiller Grijalba en favor de Andrés Ruiz, del patronazgo de la capellanía de Francisco Ruiz, difunto.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>El bachiller Álvaro de Grijalba, cura e vicario desta dicha Villa [...], dijo que por cuanto Francisco Ruiz, clérigo presbítero, vecino que fue desta dicha Villa ya difunto, por un su testamento debajo de cuya disposición falleció en esta dicha Villa, que otorgó ante Francisco López Avecilla, escribano público que fue en ella, a nueve días del mes de octubre del año pasado de noventa años [1590], en el cual por una cláusula de él dejó instituida una capellanía en la iglesia mayor desta dicha Villa, de cuantía de tres mil pesos de oro común de principal, declarando las misas que se le han de decir y dicen, y dando orden para hacer cierta capilla en la dicha iglesia,<sup><a href='#sup10145' title='Véase, supra, reg° 1013.' class='tooltip' name='ret10145'>[1]</a></sup> claúsula cuyo tenor es el siguiente: <br />
                       <br />
                      Cláusula testamentaria <br />
                      del Padre Francisco Ruiz <br />
                       <br />
                       Iten mando que mis albaceas pidan y supliquen al Reverendísimo Obispo de Mechoacan<sup><a href='#sup10146' title='Cuando se otorgó este testamento, en 1590, la sede michoacana estaba vacante, hasta que fue trasladado el dominico fray Alonso Guerra -obispo de Río de la Plata- en 1592, quien murió en 1596: Romero de Solís, Clérigos. encomenderos, mercaderes y arrieros (2008), 32.' class='tooltip' name='ret10146'>[2]</a></sup> me haga merced de aquel [quicio]<sup><a href='#sup10147' title='Así parece decir.' class='tooltip' name='ret10147'>[3]</a></sup>que solía ser capilla del Santísimo Sacramento y está en la iglesia mayor, a un lado de la peana<sup><a href='#sup10148' title='Entre otras acepciones de la palabra peana, tarima que hay delante del altar, arrimada a él: Casares (1981), 631. Se entiende que el Padre Ruiz señala al lugar inmediato sobre el lado del Evangelio a la tarima del altar mayor, a saber, mirando de frente el altar mayor, a su izquierda.' class='tooltip' name='ret10148'>[4]</a></sup> a la parte del Evangelio, para labrallo y dedicallo en capilla de Nuestra Señora de la Concepción, a quien siempre he sido devoto, para hacer allí mi enterramiento, y mis albaceas den la limosna que le pareciere a Su Señoría Reverendísima y fuere servido a la fábrica de la iglesia. <br />
                       Habida tal merced, albaceas, patrón y administrador procederán a edificar allí una capilla lo más decente y bien obrada que se pudiere, donde pongan un altar con su retablo de la Concepción e imagen de Nuestra Señora de bulto, como mejor les pareciere y con tal orden que, desde el cuerpo de la iglesia, se puedan ver y oír las misas que allí se celebraren, y en esta capilla se sepulte mi cuerpo y en este altar se digan las misas, ansí cantadas de aniversario como rezadas por mi capellán que por ánima se dijeren. <br />
                       Para la celebración dellas y ornato de la dicha capilla se guarde aquí en lugar decente y seguro la caja de mi ornamento y los que más se hicieren y fueren menester, y el platón, candeleros, tijeras de plata y la cruz y relicario y imágenes atrás referidas. <br />
                       Y no habiendo lugar de dárseme el dicho lugar o edificando a la iglesia en diferente modo en que está, el patrón y capellán hagan labrar una capilla en la parte que les pareciere más decente y [...] se haga una lámpara de plata y se compre aceite para que siempre arda delante de la imagen de la Virgen gloriosa. <br />
                       Iten declaro que yo instituí una capellanía de dos mil pesos de principal sobre la Estancia de Montitlan y labor de La Albarrada, y nombré por capellán della a Francisco de Ávila,<sup><a href='#sup10149' title='Francisco de Ávila, vecino de Colima de la última década del siglo XVI, era hijo de los vecinos Francisco Hernández e Inés Díaz de Ocampo: Romero de Solís, Andariegos (2001), 52.' class='tooltip' name='ret10149'>[5]</a></sup> mi ahijado, hijo de Francisco Hernández y de Inés Díaz, para que a título della se ordenase como más largo se contiene en la escritura que dello otorgué ante Francisco López, escribano público desta Villa. <br />
                       Es mi voluntad se añada a estos dos mil pesos otros mil pesos y que la capellanía sea de tres mil pesos de principal, que son doscientos trece pesos y siete tomines de renta, con cargo que el capellán rece por mi ánima tres misas cada semana perpetuamente: una, a la Concepción de Nuestra Señora, la otra por las Ánimas de requiem, y la otra conforme al día en que la dijere, saliendo con su responso sobre mi sepultura que, aunque en la institución de la dicha capellanía declaré se habían de decir en la Ermita de Nuestra Señora, mi voluntad es [que] se recen en la dicha capilla donde mi cuerpo ha de ser sepultado. Y en el inter que el dicho Francisco de Ávila a quien nombro capellán, es sacerdote, la sirva mi ahijado Luis Vela de Grijalba, sacerdote; y si acaso el dicho Francisco de Ávila no fuere sacerdote o faltare por muerte, ausencia o proveimiento de otro beneficio o prebenda, sea capellán que desde luego le llamo y nombro el dicho mi ahijado Luis de Grijalba. Y faltando entrambos a dos, el patrón nombre el capellán que le pareciere, con cargo que no lo pueda ser ninguno que esté proveído en beneficio o prebendado desta dicha iglesia o de otra. <br />
                       Nombro por patrón de la dicha capellanía al bachiller Álvaro de Grijalba, vicario y beneficiado desta Villa y, después de sus días, a la persona que él nombrare y así sucesivamente vayan nombrando patrón; y si alguna vez quedare sin nombrarse, el que en aquel tiempo fuere Obispo de este obispado lo sea para proveer como tal patrón, lo que convenga al nombramiento de capellán, administrador y lo demás necesario. <br />
                       Y por administrador de mis haciendas nombro a Pedro de Almodóvar,<sup><a href='#sup10150' title='Pedro de Almodóvar El Mozo, también nombrado Pedro López de Almodóvar El Mozo: Romero de Solís, Andariegos (2001), 26-29.' class='tooltip' name='ret10150'>[6]</a></sup> vecino desta Villa, porque le he criado y tenido amor de hijo, al cual ruego y encargo acepte la dicha administración. <br />
                       Por tanto, el bachiller Grijalba, como patrón que es de dicha capellanía y en virtud del poder que tiene dado por el Padre Francisco Ruiz, difunto, señala y nombra por patrón a Andrés Ruiz, hijo de Constanza Ruiz, hermana del dicho Francisco Ruiz, difunto, y vecino que es desta dicha Villa, al cual, juntamente con el dicho nombramiento de tal patrón y su mejor cumplimiento, le otorga todo su poder cumplido y bastante. <br />
                       Testigos: Alonso Carrillo de Guzmán y Antonio Carrillo de Guzmán, vecinos. <br />
                       Pasó ante el escribano público Toribio de Casso.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret10145' name='sup10145'>(1)</a> Véase, supra, reg° 1013. </div>
                <div> <a href='#ret10146' name='sup10146'>(2)</a> Cuando se otorgó este testamento, en 1590, la sede michoacana estaba vacante, hasta que fue trasladado el dominico fray Alonso Guerra -obispo de Río de la Plata- en 1592, quien murió en 1596: Romero de Solís, Clérigos. encomenderos, mercaderes y arrieros (2008), 32. </div>
                <div> <a href='#ret10147' name='sup10147'>(3)</a> Así parece decir. </div>
                <div> <a href='#ret10148' name='sup10148'>(4)</a> Entre otras acepciones de la palabra peana, tarima que hay delante del altar, arrimada a él: Casares (1981), 631. Se entiende que el Padre Ruiz señala al lugar inmediato sobre el lado del Evangelio a la tarima del altar mayor, a saber, mirando de frente el altar mayor, a su izquierda. </div>
                <div> <a href='#ret10149' name='sup10149'>(5)</a> Francisco de Ávila, vecino de Colima de la última década del siglo XVI, era hijo de los vecinos Francisco Hernández e Inés Díaz de Ocampo: Romero de Solís, Andariegos (2001), 52. </div>
                <div> <a href='#ret10150' name='sup10150'>(6)</a> Pedro de Almodóvar El Mozo, también nombrado Pedro López de Almodóvar El Mozo: Romero de Solís, Andariegos (2001), 26-29. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja26/exp31 -->
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp31/42f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='42f'> <img border=0 src='cajas/caja26/exp31/thumbs/tn_50_42f.jpg'></a> <BR/><font size=-1>42f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp31/42v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='42v'> <img border=0 src='cajas/caja26/exp31/thumbs/tn_50_42v.jpg'></a> <BR/><font size=-1>42v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp31/43f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='43f'> <img border=0 src='cajas/caja26/exp31/thumbs/tn_50_43f.jpg'></a> <BR/><font size=-1>43f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp31/43v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='43v'> <img border=0 src='cajas/caja26/exp31/thumbs/tn_50_43v.jpg'></a> <BR/><font size=-1>43v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp31/44f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='44f'> <img border=0 src='cajas/caja26/exp31/thumbs/tn_50_44f.jpg'></a> <BR/><font size=-1>44f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp31/44v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='44v'> <img border=0 src='cajas/caja26/exp31/thumbs/tn_50_44v.jpg'></a> <BR/><font size=-1>44v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp31/45f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='45f'> <img border=0 src='cajas/caja26/exp31/thumbs/tn_50_45f.jpg'></a> <BR/><font size=-1>45f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp31/45v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='45v'> <img border=0 src='cajas/caja26/exp31/thumbs/tn_50_45v.jpg'></a> <BR/><font size=-1>45v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>